<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE page SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../xsl/html.xsl" ?>

<page title="Events">
 <p>Hier haben wir uns im laufe der Zeit rumgetrieben....
 </p>
 <news-list prefix="event-" details="event"/>
</page>
